.navbar-default {
    background-color: white;
}

.navbar-default .navbar-brand img {
    height: 100%;
}

.navbar-default .navbar-brand {
    height: 80px;
}

.navbar-nav {
    min-height: 80px;
}

.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 80px;
}

.navbar-nav>li>p {
    line-height: 80px;
    margin: 0;
    padding-left: 15px;
}

.navbar-nav>li>p>a {
    color: #777;
}

.panel-heading-detail {
    padding: 15px 15px;
}

.btnNuevo {
    margin-top: -7px;
}

.datepicker {
    padding: 0;
}

@media (max-width: 767px) {
    .navbar-nav>li>a {
        line-height: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #header {
        border-bottom: 15px solid #6d0347;
    }
}

.invisible-layer {
    height: 100%;
    width: 100%;
    background-color: transparent;
    position: absolute;
    display: none;
    z-index: 9;
}

table.dataTable.table-condensed .sorting:after,
table.dataTable.table-condensed .sorting_asc:after,
table.dataTable.table-condensed .sorting_desc:after {
    top: 3px !important;
    right: 0 !important;
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after {
    position: relative !important;
    display: inline;
    margin: 0 0 0 5px;
}

table.dataTable.table-condensed>thead>tr>th {
    padding-right: 5px !important;
}

.dataTables_wrapper .dataTables_processing {
    font-weight: bold;
    color: rgb(255, 255, 255);
}

@media screen and (max-width: 767px) {
    li.paginate_button.previous {
        display: inline;
    }
    li.paginate_button.next {
        display: inline;
    }
    li.paginate_button {
        display: none;
    }
    .dataTables_info {
        white-space: normal !important;
    }
}

th {
    white-space: nowrap;
}

td {
    white-space: nowrap;
}

.my-datatable {
    font-size: 11px;
    width: 100% !important;
}

.panel-table-heading {
    line-height: 2.25;
}

.add-button {
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;
}


/*MEJORA DE ESTILOS nrosales*/

@font-face {
    font-family: arsenal;
    src: url("font/arsenal-bold.ttf ");
    /*
    src: local('Arsenal');
    */
}

@font-face {
    font-family: pirulen;
    src: url("font/pirulen.ttf ");
}

@font-face {
    font-family: roboto-bold;
    src: url("font/roboto-bold.ttf ");
    /*
    src: local('Roboto');
    */
}

@font-face {
    font-family: roboto-regular;
    src: url("font/roboto-regular.ttf ");
    /*src: local('Roboto');*/
}

@font-face {
    font-family: niagara-solid;
    src: url("font/niagsol.ttf ");
}

:root {
    --color-default: #333333;
    --color-primary: #9e005d;
    --color-secundary: #6d0347;
    --color-tertiary: #73a81e;
    --box-shadow-color: #f7f7f7;
    --font-family-primary: arsenal, sans-serif;
    --font-family-secundary: roboto-regular, sans-serif;
    --font-family-tertiary: roboto-bold, sans-serif;
    --font-family-quarteary: pirulen, sans-serif;
    --font-family-fifthy: niagsol, sans-serif;
}

html,
body,
#app {
    width: 100%;
    height: 100%;
    min-width: 370px;
}

.container-panel {
    width: 100%;
    height: 100%;
    background-image: url(../../img/fondo_login.jpg);
    background-position: center;
    background-size: cover;
    z-index: 99999;
    top: 0;
    position: fixed;
}

.container-panel-edit {
    width: 100%;
    height: 100%;
    background-image: url(../../img/fondo_login.jpg);
    background-position: center;
    background-size: cover;
    padding-top: 50px;
}

.container-panel>div {
    position: relative;
    top: 20%;
}

.panel-form {
    border: 1px solid var(--color-primary) !important;
    border-radius: 0 !important;
    max-width: 650px;
    padding: 30px;
    margin: 0 auto;
    font-family: arsenal;
    font-size: 18px;
    font-weight: bold !important;
}

.panel-form label,
.panel-form .btn-link {
    font-weight: bold !important;
}

.logo {
    max-width: 500px;
    padding: 10px 45px 25px;
    background: white !important;
    border: none;
    margin: 0 auto;
}

.panel-form .info-panel-form {
    padding: 0 0 20px;
    font-family: arsenal !important;
    color: var(--color-default);
    font-weight: bold;
}

.panel-form .info-panel-form span {
    font-size: 20px;
}

.panel-form .form-control:focus {
    border-color: var(--color-primary) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px var(--box-shadow-color);
    font-family: roboto-regular !important;
}

.panel-form .form-control {
    border-color: var(--color-primary) !important;
    border-radius: 0 !important;
    font-family: fantasy;
    font-family: roboto-regular !important;
    font-weight: 400 !important;
}

.panel-form .btn-link {
    color: var(--color-default) !important;
}

.panel-form .btn-primary,
.btn-success {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
    border-radius: 0 !important;
    font-size: 18px !important;
    font-family: arsenal !important;
    font-weight: bold !important;
    margin-right: 20px !important;
}

.btn-danger {
    color: var(--color-primary) !important;
    background-color: white !important;
    border-color: var(--color-primary) !important;
    border-radius: 0 !important;
    font-size: 18px !important;
    font-family: arsenal !important;
    font-weight: bold !important;
}

.btn-danger:hover {
    color: var(--color-secundary) !important;
    border-color: var(--color-secundary) !important;
}

.panel-form .btn-primary:hover,
.btn-success:hover {
    background-color: var(--color-secundary) !important;
    border-color: var(--color-secundary) !important;
}

.regular-checkbox {
    -webkit-appearance: none;
    background-color: #ffffff;
    border-radius: 0 !important;
    border: 1px solid var(--color-primary) !important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 9px !important;
    display: inline-block;
    position: relative !important;
    margin-right: 8px !important;
}

.regular-checkbox:active,
.regular-checkbox:checked:active,
.regular-checkbox:focus {
    box-shadow: none !important;
    outline: none !important;
}

.regular-checkbox:checked {
    background-color: #ffffff;
}

.regular-checkbox:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: var(--color-default);
}


/*Header*/

.top-header {
    width: 100%;
    padding: 10px;
}

.d-flex {
    display: flex;
}

.flex-wrap {
    display: flow-root;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-end {
    justify-content: flex-end;
}

.align-self-center {
    align-self: center;
}

.mr-15 {
    margin-right: 15px;
}

.navbar-nav>li>a {
    line-height: 35px !important;
}

.navbar-nav {
    min-height: 0 !important;
}

@media(min-width: 768px) {
    .welcome {
        padding: 22px 0;
    }
    .menu .collapse {
        display: flex !important;
        justify-content: center;
    }
    .menu .navbar-nav>li {
        margin: 0 7px;
    }
    .menu .dropdown-menu>li>a:focus,
    .menu .dropdown-menu>li>a:hover,
    .welcome .dropdown-menu>li>a:focus,
    .welcome .dropdown-menu>li>a:hover {
        background-color: var(--color-tertiary);
        color: white;
    }
    .menu .navbar-nav>li>.dropdown-menu,
    .welcome ul {
        border-left: 2px solid var(--color-tertiary);
        border-right: 2px solid var(--color-tertiary);
        border-bottom: 2px solid var(--color-tertiary);
    }
    .dropdown-menu>.active>a:focus,
    .menu .dropdown-menu>.active>a:hover,
    .welcome .dropdown-menu>.active>a,
    .welcome dropdown-menu>.active>a:hover {
        color: white !important;
        background-color: var(--color-tertiary) !important;
    }
    .menu .dropdown-menu>li>a,
    .welcome .dropdown-menu>li>a {
        color: var(--color-secundary);
    }
    .menu ul li a,
    .welcome ul li a,
    .welcome {
        font-family: arsenal;
        font-weight: bold;
    }
    .welcome>li>a {
        display: flex;
        align-items: center;
    }
    .last-info .row {
        display: flex !important;
        justify-content: center;
    }
    .panel-heading-item {
        background-image: url(../../img/editar-usuario.jpg) !important;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .title-page {
        background-image: url(../../img/title-page.png) !important;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .edit-user .form-group {
        display: flex;
        align-items: center;
        margin: 25px 0;
    }
    .edit-user .form-group label {
        text-align: right;
        width: 230px;
        padding-right: 15px;
    }
    .edit-user .checkbox,
    .btn-edit-user {
        margin: 20px 0 0px 228px;
    }
    .edit-user .form-control {
        max-width: 460px !important;
    }
    .panel-form .info-panel-form {
        text-align: left !important;
        padding: 0px 0 5px 140px !important;
    }
}

.menu .dropdown-menu>.active>a {
    background-color: white;
    color: var(--color-tertiary);
}

.edit-user {
    max-width: 950px !important;
}

@media (max-width: 990px) {
    .panel-form .info-panel-form {
        padding: 0px 0 5px 15px !important;
    }
    .edit-user {
        max-width: 635px !important;
    }
}

.icono-usuario {
    width: 25px;
    height: 25px;
    margin-right: 8px;
    background-image: url(../../img/icono_usuario.png);
    background-repeat: no-repeat;
    background-size: contain;
    transition: 0.2s;
}

.dropdown-toggle:hover .icono-usuario {
    background-image: url(../../img/icono_usuario_check.png);
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background: white !important;
}

@media(max-width: 767px) {
    .resumen {
        background-color: #6d0347 !important;
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }
    .title-prominent {
        justify-content: center !important;
    }
    .header .welcome {
        text-align: center;
        padding: 0 !important;
    }
    .menu li.dropdown.open {
        background: white;
    }
    .welcome .dropdown-toggle {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0;
    }
    .maps .col-sm-6 p {
        padding: 10px !important;
    }
    .maps img {
        margin: 0 auto;
        display: block;
    }
    .maps {
        background: var(--color-secundary) !important;
    }
    .prominent {
        margin: 0 !important;
    }
    .title-prominent {
        position: relative !important;
        width: 100% !important;
        margin: 0 !important;
        background: var(--color-secundary);
    }
    .prominent-desc {
        position: relative !important;
        margin: 0 !important;
        width: 100% !important;
        height: auto !important;
    }
    .end-prominent {
        display: none !important;
    }
    .title-prominent::after {
        display: none;
    }
    .prominent-desc::before {
        display: none;
    }
    marquee {
        width: 90%;
    }
    .prominent {
        height: 100px !important;
    }
}

marquee {
    height: 50px;
    display: flex;
    align-items: center;
    margin: 0 auto;
    width: 70%;
    color: white;
    font-size: 16px;
}

.menu {
    background: var(--color-secundary);
}

.navbar-default .menu .navbar-nav>.active>a,
.navbar-default .menu .navbar-nav>.active>a:focus,
.navbar-default .menu .navbar-nav>.active>a:hover,
.navbar-default .menu .navbar-nav>.open>a,
.navbar-default .menu .navbar-nav>.open>a:focus,
.navbar-default .menu .navbar-nav>.open>a:hover {
    color: white !important;
    background-color: var(--color-tertiary) !important;
}

.navbar-default .menu .navbar-nav>li>a {
    color: #fff !important;
}

.navbar-default .menu .navbar-nav>li>a:hover {
    background-color: var(--color-tertiary) !important;
}


/*Página de inicio*/

.home .col-sm-4 img {
    padding: 50px 50px 0px;
}

.home .col-sm-4 h2 {
    text-align: center;
    font-family: 'Bebas Neue', cursive;
    color: var(--color-tertiary);
    font-size: 22px;
}

.home .col-sm-4 p {
    text-align: center;
    padding: 0 30px;
    font-family: roboto-regular;
    max-width: 300px;
    margin: 0 auto;
}

.maps {
    margin: 0 auto;
    background: url(../../img/fondo_ojo.png);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 355px;
}

.py-45 a.col-sm-4 {
    display: block;
}

@media(min-width: 1600px) {
    .maps {
        background-position: bottom;
    }
}

.maps h1 {
    font-family: 'Bebas Neue', cursive;
}

.maps .col-sm-6 {
    padding: 30px 0;
}

.py-45 {
    padding: 0px 0 45px;
    margin: 0 auto;
}

.maps .col-sm-6 {
    font-family: roboto-bold;
    color: white;
}

.maps .col-sm-6 p {
    font-size: 16px;
    padding: 0 30px;
    max-width: 415px;
    margin: 0 auto;
}

.footer-page {
    margin-top: 56px;
    min-height: 90px;
    background-size: 100%;
    background-repeat: no-repeat;
    /*    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;*/
}

.d-block {
    display: block;
    border-bottom: 1px solid #bfbfbf;
    padding: 5px;
}

.last-info .d-block img {
    float: left;
    margin-right: 18px;
}

.prominent {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 40px;
    margin: 0;
}

.end-prominent {
    width: 20%;
    height: 40px;
    position: absolute;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
}

.end-prominent::after {
    content: "";
    position: absolute;
    left: -20px;
    width: 120%;
    height: 40px;
    background: var(--color-primary);
    transform: skew(40deg);
}

.title-prominent {
    width: 20%;
    height: 40px;
    position: absolute;
    z-index: 2;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.title-prominent span {
    color: white;
    z-index: 9999;
    position: relative;
    font-size: 18px;
    font-weight: bold;
    margin: 0 10px;
}

.title-prominent::after {
    content: "";
    position: absolute;
    right: -20px;
    width: 120%;
    height: 40px;
    background: var(--color-primary);
    transform: skew(40deg);
}

.prominent-desc {
    background: var(--color-tertiary);
    width: 100%;
    right: 0px;
    height: 30px;
    display: flex;
    align-items: center;
    position: absolute;
    z-index: 1;
    margin: 5px;
}

.prominent-desc::before {
    content: "";
    position: absolute;
    left: -32px;
    width: 65px;
    height: 30px;
    transform: skew(40deg);
}

#margen-menu-principal {
    /*margin-bottom: 20px;*/
}

.panel-heading-item,
.title-page,
.resumen {
    color: #fff !important;
    background-color: var(--color-primary) !important;
    border: none !important;
    display: flex !important;
    justify-content: start !important;
    align-items: center !important;
    padding: 7px 0 7px 30px;
    font-family: arsenal;
    font-size: 17px;
    font-weight: bold;
}

#header {
    border-bottom: 30px solid #6d0347;
    width: 100%;
}

.checkbox label {
    display: flex;
    align-items: end;
    font-size: 15px;
    align-items: center;
}

.last-info h2 {
    font-family: pirulen !important;
    font-size: 20px !important;
    padding: 10px 30px 10px 50px !important;
}

@media(max-width: 1200px) and (min-width: 992px) {
    .last-info h2 {
        padding: 10px 30px 10px 42px !important;
    }
}

@media(max-width: 992px) {
    .last-info h2 {
        padding: 10px 30px 10px 33px !important;
    }
}

.last-info {
    font-family: roboto-regular;
}

img+div.container {
    margin-top: 30px;
}

.title-page {
    margin: 0 0 30px 0;
}

.panel.panel-default .title-page {
    margin: 0 !important;
}

.panel-default {
    border: none;
}

#filters input,
#filters .input-group-addon,
#filters .btn,
input#dateShow {
    border: 1px solid var(--color-primary) !important;
}

button.btn.btn-block.btn-info {
    background: var(--color-primary);
}

.btn-info {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}

.btn-info.active,
.btn-info:hover,
.btn-info.active,
.btn-info:active,
.open>.dropdown-toggle.btn-info {
    background-color: var(--color-secundary) !important;
}

.nav-tabs.nav-justified>.active>a {
    background-color: var(--color-secundary) !important;
    color: white !important;
}

.nav-tabs.nav-justified>li>a {
    border-bottom: 1px solid var(--color-primary) !important;
}

.nav-tabs>li a {
    font-family: arsenal !important;
    font-weight: bold;
    color: var(--color-secundary);
}

.nav-tabs li {
    cursor: pointer !important;
}

.btn-white a {
    background: white !important;
    color: var(--color-primary);
}

.form-control:focus {
    border-color: #9e005d !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(158, 0, 93, 0.3) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(158, 0, 93, 0.3) !important;
}

#filters .dropdown-menu>li.selected a {
    color: white !important;
    background-color: var(--color-tertiary) !important;
}

#filters .dropdown-menu>li.selected {
    background-color: var(--color-tertiary) !important;
}

#filters .dropdown-menu>li>a:focus,
#filters .dropdown-menu>li>a:hover {
    color: var(--color-tertiary);
    text-decoration: none;
    background-color: white;
}

.reports .wrimagecard-topimage_title {
    display: none !important;
    justify-content: center;
    align-items: center;
    border-bottom: 3px solid var(--color-primary);
    border-top: 3px solid var(--color-primary);
    padding: 6px !important;
    font-family: var(--font-family-terniary);
    height: 50px !important;
    color: var(--color-primary);
    margin-top: 20px;
}

.report .submenu {
    top: 193px !important;
    right: 0px !important;
    width: 100% !important;
}

.report .submenu li a {
    background: #fff !important;
    color: var(--color-default) !important;
    padding: 2px 3px 2px 20px !important;
    font-family: inherit !important;
    font-size: 12px;
}

.report li a:hover {
    background-color: var(--color-tertiary) !important;
    color: white !important;
    text-decoration: none !important;
}

.report ul.submenu {
    border: 1px solid var(--color-primary);
    background-color: white !important;
}

.reports .menu {
    z-index: 2 !important;
    width: 205px;
    height: 193px;
    margin: 0 auto;
}

.report .wrimagecard {
    box-shadow: none !important;
    width: 205px;
    height: 193px;
    margin: 0 auto;
}

.report {
    background-color: white !important;
}

.report .card-name {
    font-size: 22px !important;
    font-family: niagara-solid !important;
    font-weight: 600;
    letter-spacing: -2px;
    transform: scaleY(1.4);
}


/* #dataTable {
    margin-top: 25px;
} */

.form-control[disabled],
div.dataTables_wrapper div.dataTables_length select,
button.btn.dropdown-toggle.bs-placeholder.btn-default,
button.btn.dropdown-toggle.btn-default {
    border: 1px solid var(--color-primary) !important;
}

div.dataTables_wrapper div.dataTables_length select:focus option:hover {
    background-color: var(--color-tertiary) !important;
}

.table tr:nth-child(even) {
    background: #f5f9e1 !important;
}

.pagination>.active>a,
.pagination>.active>span {
    background-color: var(--color-tertiary) !important;
    border-color: var(--color-primary) !important;
    color: white !important;
}

.pagination>li>a {
    color: var(--color-default) !important;
}

.table tr:nth-child(even):hover {
    background: #eef2d3;
}

.pagination>li a,
.pagination>li span {
    border-color: var(--color-primary) !important;
}

ul.belgica li {
    border-bottom: 1px solid var(--color-primary);
}

.btn-info.focus,
.btn-info:focus {
    color: var(--color-primary) !important;
    background-color: white !important;
}

.py-45 a:hover {
    text-decoration: none !important;
}

.py-45 a img:hover {
    filter: drop-shadow(2px 4px 6px black);
}

.py-45 a p {
    color: var(--color-default) !important;
}

.last-info a {
    color: var(--color-default) !important;
    font-family: roboto-regular;
}

.last-info a:hover {
    text-decoration: none !important;
}

.navbar-fixed-top {
    z-index: 10 !important;
}

header img {
    margin-top: 25px;
    width: 100% !important;
    height: auto !important;
}

.comments {
    background: #6d0347;
    color: white !important;
    font-size: 12px;
    text-align: justify;
    border: none !important;
    border-radius: 0 !important;
    margin: 0 !important;
    font-family: roboto-regular;
}

.btn,
.form-control,
.nav-tabs.nav-justified>li>a {
    border-radius: 0 !important;
}

.pagination>li>a:hover {
    background-color: white !important;
    color: var(--color-tertiary) !important;
}

.btn_tab,
.result_tab_base {
    border-radius: 0px !important;
}

#map,
#legend {
    border-radius: 0 !important;
    border: 2px solid var(--color-secundary) !important;
}

.wrimagecard-topimage_header img {
    /*margin: 20px 0 5px !important;*/
}


/* div#dataChart {
    margin-top: 5px;
} */

label {
    font-family: arsenal !important;
}

.flex-row div {
    flex: 1 1 22% !important;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-radius: 0px !important;
}

#global_result {
    background-color: var(--color-secundary) !important;
    padding: 10px 25px;
    border-radius: 0px !important;
}

.result_text {
    font-family: var(--font-family-primary) !important;
}

.global_result_data {
    padding: 5px 0 !important;
}

.navbar-fixed-top {
    border-width: 0 !important;
}

.dataTables_processing {
    background: transparent !important;
}

.color_box {
    border-radius: 0 !important;
}

.wrimagecard-topimage_header {
    margin: 20px 0 25px;
}

.menu li {
    display: block !important;
}

.item-report {
    width: 205px;
    height: 193px;
    float: left;
    margin: auto 15px;
}

@media(max-width: 768px) and (min-width: 615px) {
    .col-md-3.col-sm-4 {
        width: 50% !important;
        height: auto;
        float: left;
    }
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #ffffff !important;
}

.reports ul.submenu li ul {
    display: none !important;
}

.wrimagecard-topimage_header {
    height: 193px !important;
}

.resumen {
    height: 40px;
    background-color: #c7c7c7 !important;
    overflow: hidden;
    padding: 0 !important;
}

.title-prominent-resumen {
    width: 100px;
    height: 40px;
    z-index: 2;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.title-resumen {
    font-size: 14px;
    font-family: arsenal;
    z-index: 5;
    background-color: var(--color-secundary);
    height: 40px;
    width: 100px;
    display: flex;
    align-items: center;
    padding-left: 28px;
}

.title-prominent-resumen::after {
    content: "";
    margin-left: -115px;
    width: 130%;
    height: 40px;
    background: var(--color-secundary);
    transform: skew(-44deg);
}

.reports .menu:hover {
    z-index: 3 !important;
}

.gis-comparative-wrapper form,
.gis-evolution-wrapper form {
    margin-bottom: 32px;
}

.gis-comparative-wrapper table,
.gis-evolution-wrapper table {
    width: 100%;
    margin-bottom: 96px;
    font-family: roboto-regular !important;
    text-transform: uppercase;
}

.gis-comparative-wrapper table thead tr:first-child th,
.gis-evolution-wrapper table thead tr:first-child th {
    background-color: #6d0347;
    padding: 8pt 0 !important;
    border: none !important;
    font-size: 10pt;
    font-weight: bold;
    color: white;
    vertical-align: middle !important;
    text-align: center !important;
}

.gis-comparative-wrapper table thead th,
.gis-evolution-wrapper table thead th {
    background-color: #9e005d;
    padding: 4pt !important;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    vertical-align: middle !important;
    text-align: right;
}

.gis-comparative-wrapper table thead th:first-child,
.gis-evolution-wrapper table thead th:first-child {
    text-align: left;
}

.gis-comparative-wrapper table tbody td:first-child,
.gis-evolution-wrapper table tbody td:first-child {
    text-align: left;
}

.gis-comparative-wrapper table tbody td,
.gis-evolution-wrapper table tbody td {
    text-align: right;
    padding: 2pt 4pt !important;
    font-size: 9pt;
    color: #5c5b5b;
}

.gis-comparative-wrapper table tbody tr:nth-child(odd) td,
.gis-evolution-wrapper table tbody tr:nth-child(odd) td {
    background-color: #eff5db;
}

.gis-comparative-wrapper table tbody tr:nth-child(even) td,
.gis-evolution-wrapper table tbody tr:nth-child(even) td {
    background-color: #fff;
}

.gis-comparative-wrapper .percentage-charts-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.gis-comparative-wrapper #percentage-chart,
.gis-comparative-wrapper #total-percentage-chart {
    width: 49%;
    min-width: 400px;
}

.gis-evolution-wrapper table thead tr th.gis-product {
    text-align: center !important;
}

.gis-evolution-wrapper table tbody tr td.gis-product {
    padding: 0 !important;
    text-align: center !important;
}

.gis-evolution-wrapper table tbody tr td.gis-product img {
    width: 42px;
    object-fit: cover;
}

.gis-evolution-wrapper table.gis-ranking-table tbody tr td.gis-product img {
    width: 40px;
}

.gis-evolution-wrapper table.gis-ranking-table {
    width: 20%;
    min-width: 250px;
}

.gis-evolution-wrapper table.gis-ranking-table td {
    padding: 4px !important;
    font-size: 12pt !important;
    font-weight: bold;
    color: #d47800 !important;
}

.gis-evolution-wrapper table.gis-ranking-table thead tr th:nth-child(2) {
    text-align: left;
}

.gis-evolution-wrapper table.gis-ranking-table tbody tr td:nth-child(2) {
    text-align: left;
}

.gis-evolution-wrapper table thead tr th.gis-ranking-pos {
    text-align: center;
}

.gis-evolution-wrapper table.gis-ranking-table tbody tr td {
    background-color: #f5f6c9;
    border: 1px solid white;
}

.gis-evolution-wrapper table tbody tr td.gis-ranking-pos {
    font-weight: bold;
    text-align: center;
}

.gis-evolution-wrapper table tbody tr td span.gis-ranking-pos-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    font-size: 16pt;
}

.gis-evolution-wrapper table tbody tr td .gis-ranking-pos-wrapper span:first-child {
    width: 25px;
    text-align: center;
}

.gis-evolution-wrapper table tbody tr td.gis-ranking-pos .gis-ranking-pos-var-up {
    width: 24px;
    text-align: right;
    font-size: 9pt !important;
    color: #00ac25 !important;
}

.gis-evolution-wrapper table tbody tr td.gis-ranking-pos .new-in-gis-ranking {
    font-size: 6pt;
    text-align: right;
}

.gis-evolution-wrapper table tbody tr td.gis-ranking-pos .gis-ranking-pos-var-down {
    width: 24px;
    text-align: right;
    font-size: 9pt !important;
    color: #be0000 !important;
}

.gis-evolution-wrapper table.gis-ranking-table tbody tr:nth-child(1) td,
.gis-evolution-wrapper table.gis-ranking-table tbody tr:nth-child(2) td,
.gis-evolution-wrapper table.gis-ranking-table tbody tr:nth-child(3) td {
    background-color: #b3f8c2 !important;
    color: #00ac25 !important;
    /* font-size: 34px !important; */
}

.gis-evolution-wrapper table.gis-ranking-table tbody tr:nth-last-child(1) td,
.gis-evolution-wrapper table.gis-ranking-table tbody tr:nth-last-child(2) td {
    background-color: #ffb3b3 !important;
    color: #be0000 !important;
    /* font-size: 30px !important; */
}

.gis-evolution-wrapper .table-chart-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.gis-evolution-wrapper #ranking-chart {
    width: 70%;
}

.bootstrap-select.btn-group .dropdown-menu {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 105px;
    z-index: 2;
}

.customBox {
    margin: 10px 0;
    background-color: var(--color-secundary) !important;
    color: #fff;
    font-size: 12px;
    padding: 15px;
}

.customBox p {
    margin: 0;
}

#dataTable,
#dataChart,
#dataDynamic {
    margin-top: 10px;
}

.ec-report-wrapper .ec-title {
    background-color: #9e005d;
    padding: 5pt 16pt;
    margin: 20pt 0 0 0;
    color: white;
    font-size: 15pt;
    font-weight: bold;
    font-family: "Roboto";
    text-align: center;
}


/* .ec-report-wrapper table {
    width: 100%;
    margin: 20pt 0 10pt 0;
} */

.ec-report-wrapper table thead {
    position: sticky;
    top: 0px;
    border: 2px solid #9e005d;
}

.ec-report-wrapper table thead tr {
    border: 1px solid white !important;
}

.ec-report-wrapper table th.empty {
    background-color: #fff;
}

.ec-report-wrapper table th.th-group-title {
    background-color: #6d0347;
    padding: 4pt 0 !important;
    border: none !important;
    font-size: 14px;
    font-weight: bold;
    color: white;
    vertical-align: middle !important;
    text-align: center;
}

.ec-report-wrapper table th {
    background-color: #9e005d;
    border: none !important;
    font-weight: bold;
    font-size: 14px;
    color: white;
    vertical-align: middle !important;
    text-align: center;
}

.ec-report-wrapper table tbody td {
    padding: 5px !important;
    font-family: "Roboto";
    font-size: 12px;
    color: #5c5b5b;
    text-align: center;
}

.ec-report-wrapper table tbody tr:nth-child(odd) td {
    background-color: #eff5db;
}

.ec-report-wrapper table tbody tr:nth-child(even) td {
    background-color: #fff;
}

#loadSpin,
#loadSpinReport {
    width: 220px;
    height: 200px;
    background: url('/img/loader.svg');
    display: none;
    z-index: 1;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 3%;
}

#loadSpin span,
#loadSpinReport span {
    background-color: #fff;
    padding: 5px;
    font-size: 12px;
    border-radius: 2px;
    border: 1px solid #b33780;
}

.truncate {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 400px;
}

.ec-table-box {
    max-height: 500px;
    overflow: auto;
    border: 3px solid #9e005d;
}

.g-panel {
    overflow: auto;
    border: 3px solid rgb(158 0 93 / 57%);
    border-radius: 0;
    box-shadow: rgb(0 0 0 / 25%) 0px 0.0625em 0.0625em, rgb(0 0 0 / 25%) 0px 0.125em 0.5em, rgb(255 255 255 / 10%) 0px 0px 0px 1px inset;
}